[Main]
1=تصمي?لوحة التوجي?الخفيف?ونظا?المعالجة
2=المعلم?
3=الناتج
4=نظام
5=مجمو?عد?النقاط (الخطوط) =

[Process]
1=البح?عن الجهاز
2=التلقائي
3=موضع الرسومات:
4=الموقع الحالي
5=المرسا?الأصلي?
6=أص?ميكانيكي
7=بد?
8=وقفة/استئنا?
9=إيقا?
A=حف?الملفا?دو?اتصا?
B=إخرا?الملفا?دو?اتصا?
C=تحمي?
D=حدود المش?
E=حد القط?
F=معاينة المعالجة
G=احفظ مل?المعلم?
H=فت?مل?المعلم?
I=مس?المل?
J=سواء لمسح مل?المعالجة عل?اللوحة الأم?

[LGP]
1=نقطة صافي?(مم)
2=عر?
3=التدرج:
4=الطو?
5=التدرج:
6=وض?الشبكة:
7=خط أفقي
8=خط عمود?
9=بيضاوي الشك?
A=مستطيل
18=الشبكة
19=عب?الخط
B=التباع?(مم)
C=المنبع:
D=التدرج:
E=سط?
F=التدرج:
G=العمود الأيسر:
H=التدرج:
I=العمود الأيمن:
J=التدرج:
K=خط الأساس
L=تعوي?
M=اختلال المحاذاة
N=خل?العمود
W=صفوف تمكي?
X=تمري?الطاقة
Y=تمكي?العمود
10=تدرج لأعل?
11=تدرج لأسف?
12=تدرج العمود الأيسر:
13=تدرج العمود الأيمن:
14=تدرج لأعل?
15=تدرج لأسف?
16=تدرج العمود الأيسر:
17=تدرج العمود الأيمن:
O=مصدر الضو?
P=ضو?مخصص
Q=مصدر الضو?الأيسر
R=الضو?الصحيح
S=مصدر الضو?العلوي
T=مصدر الضو?
U=التطبي?
V=العودة إل?الصف?

[Output]
1=السرعة (مل?ثاني?:
2=الافتراض?
C=الحد الأدنى من الطاقة (?)
D=الطاقة القصوى (?)
4=افتراض?
5=ضربة
6=وض?المس?الضوئي:
7=أفقي ثنائ?الاتجا?
8=أفقي أحاد?الاتجا?
9=عمود?ثنائ?الاتجا?
A=عمود?أحاد?الاتجا?
B=دق?المس?
E=معلمات التوصي?
F=تأخي?التأخي?
G=إيقا?تأخي?الضو?
H=قط?الإطار
I=السرعة (مم/ثاني?:
J=الافتراض?
K=الحد الأدنى من الطاقة (?)
L=الطاقة القصوى (?)
M=افتراض?
N=ضربة?
O=تأخي?التأخي?
P=إيقا?تأخي?الضو?
Q=تمكي?القط?الكنتوري
R=معلم?الصفيف
S=رق?X:
T=عد?Y:
U=X الفاصل الزمني:
V=Y الفاصل الزمني:
W=تدوي?90 درجة الإخرا?
X=رد فع?

[MsgInfo]
1=افتح منفذ COM بنجا?
2=فت?منفذ COM فش?
3=لا يوجد جهاز متصل!
4=خط?في الاتصا?
5=اتصا?التأسي?
6=هل معالجة أو وقفة!
7=استعاد?فش?المعالجة!
8=إيقا?معالجة الفش?
9=توقف فش?المعالجة!
A=خط?الليزر ?لا يمكن فت?الليزر!
?حذ?فش?مل?محدد!
?كل مل?حذ?النجاح!
D=بد?فش?مل?الهد?
E=البرنامج لا يتطابق مع اللوحة الأم!

[NameDocDlg]
1=اس?الوثيق?يص?إل?8 أرقا?أو الحروف الإنجليزية
2=اس?الوثيق?
3=قم بتنزيل اس?المل?

[ScaleSetting]
1=السرعة (مل?ثاني?:
2=الحد الأدنى من الطاقة (?)
3=أقصى طاقة (?)
4=تر?الحافة البيضا?(مم):

[ItemCommon]
1=OK
2=إلغا?
3=إنها?

[SysDlg]
1=الحج?(مم):
2=عر?
3=الطو?
4=التطبي?
5=نسبة أبعا?قف?
6=تمكي?الطم?
7=إنشا?مخطط لوحة توجيهي خفيف
8=مستطيل
9=بيضاوي الشك?
A=استيرا?العم?الفن?
B=شك?

[ComDlg]
1=USB:
2=التلقائي
3=البح?
4=الشبكة:
5=الافتراض?
6=IP الافتراض?
7=OK
8=Test
[ParamExDlg]
0=النو?
1=جانب واحد
2=2 جانب
3=4 جانب
4=موضع الضو?
5=موضع متقاطع:
6=قو?متغيرة
7=تمكي?متغي?الطاقة
8=بد?الطاقة (?):
9=الطاقة النهائية (?):
A=اليسار العلوي
B=العلوي الأيمن
C=أسفل اليمين
D=اليسار السفلي
E=اليسار العلوي + اليمين العلوي
F=أعلى اليمين + أسفل اليمين
G=السفلي الأيمن + اليسار السفلي
H=أسفل اليسار + أعلى اليسار
I=العلوي الأيسر + العلوي الأيمن + أسفل اليمين + اليسار السفلي
J=ترتي?خط?
K=ترتي?دائر?
L=ترتي?الشبكة
M=اليسار العلوي
N=العلوي الوس?
O=العلوي الأيمن
P=اليسار الأوسط
Q=مركز
R=منتص?اليمين
S=اليسار السفلي
T=أق?وس?
U=أسفل اليمين
V=اتبع مساح?الصف
W=اتبع العر?
10=بد?
11=النهاي?
12=غراد
13=مساف?الصف:
14=عد?الأسطوانات:
15=دي?كو?
16=عد?الأسطوانات:
17=تسدي?
18=طو?الصف:
19=طو?الكولو?
1A=خل?الصف
1B=خل?العقدة
1C=معاينة الجولة
1D=خل?
1E=نقطة المساف?
1F=طو?النقطة:
1G=دائر?نص?قطره?

